package com.jw.app.content.action;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction {

	/**
	 * 
	 */
	private static final long serialVersionUID = -9417888985460961L;
    public String contentTab() throws BusinessException {
    	return "contentTab";
    }
    
    public String contentTabDetail() throws BusinessException {
    	Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
	    return "contentTabDetail";
    }
}
